

html {

    padding: 0;

    margin: 0;

}



#content {

    min-height: 80vh;

    position: relative;



}

body {

    font-family: "Montserrat", sans-serif;

    font-weight: 300;

    color: #284C88;

    background-color: white;

    font-size: 17px;

    text-align: center;

}



a {

    color: #284C88;

    font-weight: 400;

}

a:hover {

    color: #222222;

    text-decoration: none;

}

img {

    width: 100%;

    height: auto;

}

h1 {

    font-size: 42px;

    margin-bottom: 4rem;



}

h2 {

    font-size: 42px;

    margin-bottom: 4rem;

}

h3 {

    font-size: 22px;

    margin: 2rem 0;

    text-transform: uppercase;

}

.novinky h3 {

    text-transform: none;

}

body {

    font-size: 17px;

}

h1, h2, h3 {

    color: #284C88;

    font-weight: 400;

}



.oranz {

    color: #F3B349;

}

p {

    margin-top: 0;

    margin-bottom: 0;

}

.page p {

    margin-bottom: 0.5rem;

}

ul {

    list-style-type: square;

}

.article-detail p {

    margin-bottom: .9rem;

}

.d-flex {

    display: -ms-flexbox !important;

    display: flex !important;

}

.align-items-center {

    -ms-flex-align: center !important;

    align-items: center !important;

}

.tlacitko {

    text-align: center;

    margin: 4rem 0 6rem 0;

}

.tlacitko a {

    background-color: #F3B349;

    padding: 20px 30px;

    color: white;

}



.tlacitko a:hover {

    -webkit-transition: 0.2s all;

    -webkit-transform: scale(1.1);

    -ms-transition: 0.2s all;

    -ms-transform: scale(1.1);

    -moz-transition: 0.2s all;

    -moz-transform: scale(1.1);

    transition: 0.2s all;

    transform: scale(1.1);

    color: #284C88;

}





#myBtn {

    display: none;

    position: fixed;

    bottom: 2rem;

    right: 2rem;

    z-index: 99;

    font-size: 30px;

    border: none;

    outline: none;

    background-color: #222222;

    color: white;

    cursor: pointer;

    border-radius: 50%;
    transition: opacity 0.5s;

    opacity: 100%;

    -webkit-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    -moz-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    width: 50px;

    height: 50px;

    -webkit-transition: all .3s;

    transition: all .3s;



}

#Btnback {

    font-size: 30px;

    border: none;

    outline: none;

    background-color: #222222;

    color: white;

    cursor: pointer;

    border-radius: 50%;

    transition: opacity 0.5s;

    opacity: 100%;

    -webkit-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    -moz-box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    box-shadow: 0px 0px 15px 2px rgba(166,159,166,1);

    width: 50px;

    height: 50px;

    -webkit-transition: all .3s;

    transition: all .3s;

    margin: 2rem 0;

}

.scale-up-center {

    -webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

    animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}



#myBtn:hover, #Btnback:hover {

    background-color: white;

    color: #222222;

}



.back-to-top:hover {

    opacity: 60%;

}



.navbar-toggler {

    padding: .25rem .75rem;

    font-size: 1.25rem;

    line-height: 1;

    background-color: #F3B349;

    border: 1px solid transparent;

    border-radius: .25rem;

}

.button:focus {

    outline: none;

}

.btn-primary.focus, .btn-primary:focus {

    box-shadow: none;

}

.dropdown-toggle::after {

    font-family: FontAwesome !important;

    content: '\f107';

    border: none;

    vertical-align: unset;

}

#main-header {

    background-color: #284B8A;

    height: 105px;

}





#main-header.nav-up {

    top: -5em;

}



#main-navbar {

    padding: 0;

}



#main-navbar .nav-link, #main-navbar .dropdown-item {



    font-weight: 300;

    font-size: 1rem;

    padding: 0.5em 2em;

    color: white;

    font-size: 20px;

    line-height: 3;

}





#main-navbar .dropdown:hover > .dropdown-menu {

    display: block;

}

#main-navbar .nav-item {

    background-color: #284B8A;

    border-bottom: 1px solid white;

}

#main-navbar .nav-item.active a {

    color:#F3B349;

    background-color: #284B8A;

}



#main-navbar .nav-link:focus, #main-navbar .nav-link:hover {

    text-decoration: none;

    color: #F3B349;

    background-color: #284B8A;

}



/* #main-navbar .dropdown-item.active, #main-navbar .dropdown-item:hover {*/

/*    color: #999999;*/

/*    background-color: white;*/

/*}*/



#main-navbar .navbar-brand img {

    width: 270px;

    height: auto;



}



#main-header .navbar-toggler-icon {

    background-color: #F3B349;

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

}



#main-navbar .dropdown-menu {

    background: white;

    border-radius: 0;



}



.nav-item a {

    color: white;

    position: relative;

    text-decoration: none;

}







#main-navbar .collapse.show .nav-item,

#main-navbar .collapsing .nav-item {

    /*background: rgba(0, 42, 77, 0.9);*/



}



#main-navbar .collapse.show .nav-item:last-child,

#main-navbar .collapsing .nav-item:last-child {



}



#main-navbar .navbar-collapse {

    background-color: #284B8A;

    padding: 0;

    z-index: 2;

}

#lang-switcher .caption {

    text-transform: uppercase;

    display: inline-block;

    float: left;

    padding: 1rem 2rem;

    color: white;

    font-size: 1rem;}



#lang-switcher ul.switcher {

    list-style-type: none;

    margin-top: 10px;

    margin-bottom: 0;

    color: white;

    margin-left: 1rem;

    float: left; }

#lang-switcher ul.switcher li {

    display: inline-block;

    margin: 0 0 0.4em; }

#lang-switcher ul.switcher li:after {

    display: inline-block;

    content: "|";

    padding: 0 2px 0 2px;

    opacity: .5; }

#lang-switcher ul.switcher li:last-child:after {

    display: none;

    padding: 0; }

#lang-switcher ul.switcher li a {

    display: inline-block;

    text-transform: uppercase;

    color: white;

    font-size: 1rem;

    font-weight: 500;

    line-height: 2em;

    text-decoration: none;

    border-radius: 0.25rem;

    background: none;

    padding: 0.15rem 0.1rem; }

#lang-switcher ul.switcher li a:hover {

    background-color: #284B8A;

    color: #F3B349;

}



.cursor {

    cursor: pointer;

}

.btn {

    border-radius: 0;

}

.btn-primary {

    font-size: 1rem;

    font-weight: 600;

    background-color: white;

    padding: 0.3rem 2rem;

    text-transform: uppercase;

    cursor: pointer;

}



.btn-primary:hover,.btn-primary:active {

    color: #557898;

    border: 1px solid #557898;

    background-color: white;

    cursor: pointer;

}



.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:focus-visible {

    border: 1px solid #999999;

    color: #999999;

    background-color: white;

    cursor: pointer;

}

button::-moz-focus-inner {



    padding: 0;

    border: 0;



}

[type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner, button::-moz-focus-inner {



    padding: 0;

    border-style: none;



}



.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle, .btn-primary:not(:disabled):not(.disabled):active {

    border: 1px solid #999999;

    color: #999999;

    background-color: white;

    cursor: pointer;



}



.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {

    box-shadow: none;

}



.uvod, #programy, #procmy, #onas, #novinky {

    margin: 4rem 0;

}

.podklad {

    background-color: #031432;

}

.article-emocialni-mysl .podklad {

    background-color: #1B0903;

}

.article-kulturni-mysl .podklad {

    background-color: #1B0903;

}

.article-diagnostika-mind-mi .podklad {

    background-color: #F3B349;

}

.article-akreditovane-vzdelavani .podklad {
    background-color: #25173A;
}

.pozadi {



}

.ikona-list {

    display: flex;

    flex-direction: column;

    margin: 4rem 0;

}

.ikona img {

    height: 75px;

    width: auto;

}
.ikona {
    cursor: pointer;
}


.upoutavka {

    font-size: 22px;

    font-weight: 400;

    text-align: center;

    margin: 5rem 0;

    line-height: 2;

}



.uvod-obsah, #procmy {

    text-align: left;

}

.uvod.obsah h1 {

    text-align: center;

}

.mysl-clanek {

    margin: 4rem 0;

}



.contact-form .btn-primary {

    border: 1px solid #F3B349;

    color: white;

    margin-top: 1rem;

    background: #F3B349;

    padding: 15px 30px;

}

.contact-form .btn-primary:hover, .contact-form .btn-primary:active {



    color:#284C88;



}

.contact-form {

    margin: 0 0 30px 0;

    padding: 5px 0;

    border: none;

}

.contact-form-wrapper {

    text-align: left;

    color: #8790A2;

    background-color: transparent;

}



.contact-form .action {

    text-align: right;

}

.contact-form .row {

    margin-top: 3rem;

    margin-bottom: 3rem;

}



.form-group {

    border: 1px solid #0F3366;

    margin: 5px 0;

}

.form-group:focus {

    border-bottom: 1px solid #999999;

}

.form-control {

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    font-weight: 600;

    line-height: 1.5;

    color: #8790A2;

    background-color: inherit;

    background-clip: padding-box;

    border: none;

    border: unset;

    border-radius: 0;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}

.form-control:focus {

    border-bottom: 1px solid;

    box-shadow: none;

    border-color: #0F3366;

}

.form-control::placeholder {

    color: #8790A2;

    opacity: 1;

}

.zprava::placeholder {

    padding-top: 60px;

}

.recaptcha-container {

    text-align: center;

}

.g-recaptcha {

    display: inline-block;

}



.eu-cookies {

    position: fixed;

    left:0;

    bottom: 0;

    width: 100%;

    z-index: 1000;

    text-align: center;

    color: white;

    background-color: #222222;

    padding: 20px 0;

}



.eu-cookies .btn {

    border: none;

    background-color: white;

    color: #262626;

    padding: 10px 30px;

}

.eu-cookies .btn:hover {

    background-color:#284C88;

    color: white;

}

.eu-cookies a {

    color: #F3B349;

}

.eu-cookies a:hover {

    color: white;

}



#footer {

    color: white;

    padding-top: 4rem;

    background-color: #284B8A;

    line-height: 1.5;

    text-align: left;

}



#footer a {

    color: white;

    font-weight: normal;

}

#footer a:hover {

    color: #F3B349;

}

#footer img {

    height: auto;

    width: 80%;

}

.pata {

    position: relative;

}

.motiv {

    position: absolute;

    bottom: 0;

    left: -10rem;

}

.motiv img {

    width: 60%;

}

.gdpr {



}

.devel {

    text-align: right;

    font-size: 0.7rem;

    letter-spacing: unset;

}

.social {

    margin-top: 2rem;





}

#footer .social a {

    margin-right: 5px;

    color: white;

    font-size: 25px;

    display: inline-flex;

    justify-content: center;

    align-items: center;

}

#footer .social a:hover {

    color: #F3B349;

}

.lide {

    margin: 1rem 0;

    text-align: right;

}



.article {

    margin-bottom: 5rem;

}





@media only screen and (min-width: 768px) and (max-width: 991px){





.procmy {

    padding: 2rem;

}

}



@media only screen and (min-width: 500px) {



    .social {

        width: 100%;

    }

    #main-navbar .navbar-brand img {

        width: 280px;

        height: auto;



    }



.form-group {

    margin-bottom: 0;

}



.form-control {

    padding: 10px;

}



.contact-address {

    flex-direction: row;



}

}





@media only screen and (min-width: 992px) {





    .container {

        max-width: 900px;

    }

    .menu-wraper {

        /*margin: -3em 0 0 -2em;  */

        background: none;

    }



    .galery {

        width: 800px;

    }





  .ikona-list {
    justify-content: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;

  }
  .ikona {
      width: 248px;
  }

    .page .ikona-list {
        justify-content: space-between;
        display: flex;
        flex-direction: row;


    }
    .page .ikona {
        width: auto;
    }
  #novinky .col-lg-4 {

      border-right: 2px solid #F3B349;

  }

    #novinky .col-lg-4:last-child {

        border-right: none;

    }

    .lide {

        margin-top: 93px;

        text-align: left;

    }

}



@media only screen and (min-width: 1200px) {



    h1 {

        font-size: 42px;

    }

    h2 {

        font-size: 42px;

    }

    h3 {

        font-size: 22px;

    }

    .novinka h3 {

        font-size: 20px;

    }

    body {

        font-size: 17px;

    }

    .container {

        max-width: 1150px;

    }

    #main-navbar .navbar-brand img {

        height: 60px;

        width: auto;

    }



    #main-header {

        margin: 0 auto;

        height: 105px;

        position: fixed;

        z-index: 100;

        width: 100%;

        padding: 20px 0;

        background-color: #284B8A;

    }



    #main-navbar .navbar-collapse {

        margin: 1rem;

        z-index: 2;

        padding: 10px 0;

    }

    .navbar-expand-lg .navbar-nav {

        display: flex;

        -webkit-box-orient: horizontal;

        -webkit-box-direction: normal;

        -ms-flex-direction: row;

        flex-direction: row;

        width: 100%;

    }

    .navbar-expand-xl .navbar-collapse {

        display: -webkit-box !important;

        display: -ms-flexbox !important;

        display: flex !important;

        -ms-flex-preferred-size: auto;

        flex-basis: auto;

        justify-content: flex-end;

    }

    .navbar-nav {

        text-align: left;

    }

    #main-navbar .nav-item {

        background-color: transparent;

        border: none;

    }

    #main-navbar .navbar-collapse {

        background-color: transparent;

    }

    #main-navbar .nav-item.active a {

        color: white;

        background-color: transparent;

    }

    .ml-auto, .mx-auto {

        margin-left: 0 !important;

    }

    .nav-item {

        padding-right: 30px;

    }



    #main-navbar .nav-link, #main-navbar .dropdown-item {

        color: white;

    }



    #main-navbar .nav-item.active a {

        color:#F3B349;

    }



    #main-navbar .nav-link:focus, #main-navbar .nav-link:hover {

        text-decoration: none;

        color: #F3B349;

    }





    #main-navbar .nav-link {

        font-size: 1rem;

        line-height: 1;

        padding: 0;

    }

    #main-navbar .nav-link:focus, .nav-link:hover {

        color: #F3B349;

    }

    #main-navbar .dropdown-item {

        font-size: 1.1rem;

        line-height: 1.4;

        padding: 0;

    }

    #main-navbar .nav-item .nav-link:hover::before {

        transform-origin: left;

        transform: scaleX(1);

    }

    #main-navbar .nav-link:focus, #main-navbar .nav-link:hover {

        text-decoration: none;

        color: #F3B349;

        background-color: transparent;

    }



    #main-navbar .nav-item.active .nav-link::before, #main-navbar .nav-item .nav-link::before {

        content: '';

        position: absolute;

        width: 100%;

        height: 4px;

        border-radius: 4px;

        background-color: #F3B349;

        bottom: -1rem;

        transform-origin: unset;

        transform: unset;



    }

    #main-navbar .nav-item .nav-link::before {



        transform: scaleX(0);

        transition: transform .0s;

    }

        #lang-switcher .caption {

        text-transform: uppercase;

        display: inline-block;

        float: left;

        padding: 0.45rem 0;

        color: white; }





    #lang-switcher ul.switcher {

        list-style-type: none;

        padding-left: 0;

        margin: 0;

        color: white;

        margin-left: 3rem;

        float: left; }

    #lang-switcher ul.switcher li {

        display: inline;

        margin: 0 0 0.4em; }

    #lang-switcher ul.switcher li:after {

        display: none;

        /*content: "|";*/

        /*padding: 0 2px 0 2px;*/

        /*opacity: .5; */

    }

    #lang-switcher ul.switcher li:last-child:after {

        display: none;

        padding: 0;

    }

    #lang-switcher ul.switcher li a {

        display: inline-block;

        text-transform: uppercase;

        color: white;

        font-size: 16px;

        font-weight: 500;

        line-height: 2em;

        text-decoration: none;

        border-radius: 0.25rem;

        background: none;

        padding: 0.15rem 0.1rem; }

    #lang-switcher ul.switcher li.active a {

        display: none;

    }



    #main-navbar .navbar-brand img {

        height: 60px;

    }



    .hp {

        margin-top: -13px;

    }


    .podklad {

        padding-top: 7rem;

    }

}



div.flash {

    color: #000;

    background: #FFF9D7;

    border: .1rem solid #E2C822;

    padding: 1.5em 1em;

    margin: 0;

    position: fixed;

    top: 0;

    width: 100%;

    font-size: 1.25rem;

    font-weight: 500;

    z-index: 9999;

    opacity: 0.9; }

div.flash.success {

    background: #E6EFC2;

    color: #264409;

    border-color: #C6D880; }

div.flash.info {

    background: #FFF6BF;

    color: #514721;

    border-color: #FFD324; }

div.flash.error {

    background: #FBE3E4;

    color: #8a1f11;

    border-color: #FBC2C4; }

div.flash .close-flash {

    border: none;

    background: none;

    position: relative;

    float: right;

    padding-left: 20px; }